<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Let's sit here. We&nbsp;[#] see more easily.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>'re going to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I&nbsp;[#] stay with friends when I go on holiday.]]></sentence>
			<options>
				<option answer="correct">'m going to</option>
				<option>'ll</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I think I&nbsp;[#] have lemonade with my lunch.]]></sentence>
			<options>
				<option answer="correct">'ll</option>
				<option>'m going to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We &nbsp;[#] go out because it's starting to rain.]]></sentence>
			<options>
				<option answer="correct">won't</option>
				<option>'re not going to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The children &nbsp;[#] go to school next week.]]></sentence>
			<options>
				<option>won't</option>
				<option answer="correct">aren't going to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He&nbsp;[#] repair his car tomorrow.]]></sentence>
			<options>
				<option answer="correct">'s going to</option>
				<option>'ll</option>
			</options>
		</question>
	</questions>
</exercise>



